* {
	font: 1em Arial;
}
body {
	background: #a8a8a8 url(images/bg.png) repeat-x 0 0;
}
image {
	border: none;
}
#wrapper {
	width: 974px;
	margin: 0 auto;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #ddd;
}
#container {
	width: 960px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 7px solid #fff;
}
#header {
	position: relative;
	overflow: hidden;
	width: 960px;
	height: 200px;	// 300px
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
	color: #fff;
}
.homeHeader {
	background: transparent url(images/img1.jpg) no-repeat 0 -100px;	// was 0
}
.standardHeader {
	background: transparent url(images/img2.jpg) no-repeat 0 -100px;	// was 0
}
#logo {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 178px;
	height: 55px;
//	background: transparent url(images/logo.gif) no-repeat 0 0;
}
#header h1 {
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 20px;
	right: 40px;
	font: 40px 'Josefin Sans Std Light', Arial;
	color: #fff;
}
.uppercaseHeader {
	display: block;
	font: 80px 'Josefin Sans Std Light', Arial;
}
#nav {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-top: 1px solid #888;
	border-bottom: 1px solid #888;
}
#nav li {
	float: left;
}
#nav li a {
	display: block;
	padding: 10px 0;
	height: 25px;
	text-align: center;
	background-color: #000; /* fallback color */
	background-image: url(images/bg-nav.png); /* fallback image */
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(100% 100% 90deg, #000, #555);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#555), to(#000));
	border-right: 1px solid #555;
	font: 1.2em 'Yanone Kaffeesatz', Arial;
	color: #fff;
	text-decoration: none;
}
.anonNav li a {
	width: 191px;
}
.userNav li a {
	width: 159px;
}
#nav li a:hover {
	color: #f00;
	background-color: #555; /* fallback color */
	background-image: url(images/bg-nav-hover.png); /* fallback image */
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(100% 100% 90deg, #555, #000);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#555));
}
#content {
	background-color: #fff;
	overflow: hidden;
	font-size: 0.75em;
	min-height: 300px;
}
#blueContent {
	background-color: #b7d9e1;
	border-bottom: 2px solid #777;
	padding: 10px;
}
#loginBox {
	margin: 0px auto 10px auto;
	width: 780px;
	padding: 10px;
	background-color: #26A0D4; /* fallback color */
	background-image: url(images/bg-loginbox.png); /* fallback image */
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(100% 100% 90deg, #56C8F5, #26A0D4);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#56C8F5), to(#26A0D4));
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #ddd;
	overflow: hidden;
}
#frmLogin {
	display: block;
	padding: 0;
	text-align: center;
}
#loginTxt {
	display: inline-block;
	font: 1.8em 'Yanone Kaffeesatz', Arial;
	color: #fff;
	margin-right: 20px;
}
#loginFailureTxt {
	display: inline-block;
	font: 1.8em 'Yanone Kaffeesatz', Arial;
	color: red;
	margin-left: 20px;
}
#loginBox input[type=text], #loginBox input[type=password] {
	display: inline-block;
	width: 100px;
	font-size: 1em;
	vertical-align: top;
	margin: 5px 5px 0 0;
	color: #777;
}
#loginBox input[type=submit] {
	display: inline-block;
	vertical-align: top;
	font-size: 1em;
	margin-top: 7px;
}
#authUserMenu {
	float: right;
	width: 250px;
	list-style: none;
	text-align: left;
	padding: 0 0 0 20px;
	margin: 0;
	border-left: 1px solid #fff;
}
#authUserMenu li a {
	display: block;
	height: 32px;
	font: 1.8em 'Yanone Kaffeesatz', Arial;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
	padding: 0 0 10px 37px;
}
a#itineraryLink {
	background: transparent url(images/icon-new-health-brief.png) no-repeat 0 0;
}
a#historyLink {
	background: transparent url(images/icon-health-brief-history.png) no-repeat 0 0;
}
a#logoutLink {
	background: transparent url(images/icon-logout.png) no-repeat 0 0;
}
/* font: 2em 'Yanone Kaffeesatz', Arial; // Had to remove because the font was making the welcome text invisble on IE8, though only on the initial load! */
#welcomeMsg {
	display: block;
	font: 2em Arial;
	margin: 0 0 10px 0;
	color: #fff;
}
#healthCredits {
	display: block;
	font: 1em Arial;
	color: #fff;
}
#healthCreditsExpiry {
	display: block;
	font: 1em Arial;
	color: #fff;
}
#healthCreditsExpired {
	display: block;
	font: bold 1em Arial;
	color: #f00;
}
#leftContent {
	float: left;
	width: 460px;
	margin: 10px 0 10px 10px;
	padding-right: 9px;
	border-right: 1px solid #777;
}
#rightContent {
	float: left;
	width: 460px;
	margin: 10px 10px 10px 0;
	padding-left: 10px;
}
#singleContent {
	margin: 10px;
}
#content h1, #content h2 {
	font: 2.5em 'Yanone Kaffeesatz', Arial;
	margin: 0 0 10px 0;
}
#content p {
	margin: 5px 0 10px 0;
}
#content strong {
	font-weight: bold;
}
#newsList h3 {
	font-size: 1em;
	font-weight: bold;
	margin: 15px 0 5px 0;
}
#partnerImg {
	width: 458px;
	height: 68px;
	border: 1px solid #777;
	overflow: hidden;
}
.mastaForm {
	display: block;
	clear: both;
}
.mastaForm label {
	display: inline-block;
	width: 175px;
	font: bold 1em Arial;
	vertical-align: top;
	margin: 5px 0;
}
.formHeadnote {
	text-align: right;
}
#frmItinerary label {
	width: 325px !important;
}
#frmSubscribe label {
	width: 225px;
}
.mastaForm input[type=text],
.mastaForm textarea {
	width: 275px;
	margin: 5px 0;
}
.mastaForm h3 {
	font: bold 1.2em Arial;
	margin: 10px 0;
}
.mastaForm fieldset {
	margin: 20px 0;
	padding: 10px 0;
	border: none;
	border-top: 1px solid #777;
}
.mastaForm legend {
	margin: 0 10px;
	font: bold 1.4em Arial;
	text-transform: uppercase;
}
.mastaForm .dateInput {
	width: 75px !important;
}
#termsAndConditions {
	width: 928px;
	padding: 5px;
	height: 140px;
	border: 1px solid #777;
	overflow: auto;
}
#txtSecurity {
	width: 75px !important;
}
#footer {
	width: 800px;
	margin: 10px auto;
	font-size: 0.75em;
	text-align: center;
}
#footer ul {
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#footer ul li {
	display: inline;
	margin-left: 10px;
}
#footer ul li a {
	color: black;
}
.tdDeleteRowLink {
	display: block;
	width: 16px;
	height: 16px;
	overflow: hidden;
	text-indent: -9999px;
	background: transparent url(images/x.gif) no-repeat 0 0;
}
.serverMsg {
	margin: 10px 0;
	padding: 5px;
	font: 1em Arial;
	clear: both;
}
.serverMsg p {
	margin: 0 0 5px 0;
}
#serverMsgOK {
	background-color: #0f0;
	color: #000;
}
#serverMsgError {
	background-color: #f00;
	color: #fff;
}
.fieldFootnote {
	display: inline;
	font: italic 0.9em Arial;	
}
